@charset "utf-8";
/* CSS Document */


body{background:none;}

.event{background:#FF8600;}
.news{background:#1C8BD1;}

.newsAjax .loading{
	text-align:center;
}


/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {
.meetFigureSp{display:none;}

/* section.mainVisual
------------------------------------- */
section.mainVisual{
	width:100%;
	height:330px;
	background:url(../../common/images/main_bg.jpg) center center no-repeat;
	position:relative;
}
	section.mainVisual .logo{
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-46%,-50%);
		transform: translate(-46%,-50%);
		display:block;
		width:416px;
	}



/* section.report
------------------------------------- */
section.report{
	width:100%;
	background:#fff;
	padding:50px 0px 65px 0px;	
}
	section.report .reportBlock{
		width:1200px;
		height:auto;
		margin:0px auto;
	}
		section.report .reportBlock .contentArea{
			overflow: hidden;
			margin: 60px 0 0;
		}
			section.report h1{
				color:#008132;
				font-size:42px;
				font-weight:bold;
				padding:0px 0px 10px 0px;
				border-bottom:3px solid #e10000;
				text-align:center;
			}
			section.report .accordionNav{
				float: left;
				width: 24%;
				font-size: 92%;
			}
				label.tab{
					background: #60534B;
					color: #fff;
					padding: 7px 10px;
					display: block;
					margin: 0;
					border: 1px solid #fff;
				}
					label.tab span.tabBtn img{
						transform: rotate(0deg);
					}
					label.tab span.active img{
						transform: rotate(90deg);
					}
				input[type="checkbox"].inout{
				    display: none;
				}
					.accordionNav ul{
						-webkit-transition: all 1s;
						transition: all 1s;
					}
						.accordionNav li{
							background: #f0f0f0;
							padding: 8px 15px;
							border-bottom: 1px solid #fff;
							line-height: 1.4;
							font-size: 96%;
						}
						.accordionNav li a:hover{
							text-decoration: none;
							opacity: 0.6;
						}
						input[type="checkbox"].inout + ul{
							max-height: 0;
							overflow: hidden;
						}
						input[type="checkbox"].inout:checked + ul{
							max-height: 1500px;
						}
			section.report .reportMain{
				float: right;
				width: 72%;
			}
				section.report .reportMain h2{
					width: 100%;
					border: 1px solid #008132;
					border-left: 8px solid #008132;
					font-size: 140%;
					font-weight: 900;
					padding: 11px 15px;
					-webkit-box-sizing: border-box;
					box-sizing: border-box;
				}
				section.report .reportMain .listBox{
					width: 100%;
					overflow: hidden;
				}
					section.report .reportMain .listBox .listSet{
						float: left;
						width: 32%;
						margin: 2% 2% 0 0;
					}
					section.report .reportMain .listBox .listSet:nth-of-type(3n){
						margin-right:0;
					}
					section.report .reportMain .listBox .listSet:nth-of-type(3n+1){
						clear: both;
					}
						section.report .reportMain .listBox .listSet figure{
							width: 100%;
							height: auto;
						}
							section.report .reportMain .listBox .listSet figure a{
								width: 276px;
								height: 208px;
								display:block;
							}
							section.report .reportMain .listBox .listSet figure img{
							}
						section.report .reportMain .listBox .listSet figcaption{
							width: 100%;
							height: auto;
							margin: 10px 0;
							padding: 5px 0;
							border-top: 1px dotted #333;
							border-bottom: 1px dotted #333;
							font-size: 96%;
						}
							section.report .reportMain .listBox .listSet figcaption a:hover{
								text-decoration: none;
								color: #e10000;
							}
							section.report .reportMain .listBox .listSet figcaption span{
								color: #008132;
								font-size: 80%;
							}









}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {

/* section.mainVisual
------------------------------------- */
section.mainVisual{
	width:100%;
	height:140px;
	background:url(../../common/images/main_bg_sp.jpg) center center no-repeat;
	background-size:100% auto;
	position: relative;
}
	section.mainVisual .logo{
		display:block;
		width:46%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-46%,-50%);
		transform: translate(-46%,-50%);
	}
		section.mainVisual .logo img{
			width:100%;
			height:auto;
		}



/* section.report
------------------------------------- */
section.report{
	width:96%;
	background:#fff;
	padding:30px 0px 30px 0px;	
	margin:0px auto;
}
	section.report .reportBlock{
		width:100%;
		height:auto;
		margin:0px auto;
	}
		section.report h1{
			color:#008132;
			font-size:26px;
			font-weight:bold;
			padding:0px 0px 10px 0px;
			border-bottom:3px solid #e10000;
			text-align:center;
		}
			section.report .accordionNav{
				margin: 20px 0;
				width: 100%;
				font-size: 86%;
			}
				label.tab{
					background: #60534B;
					color: #fff;
					padding: 6px 10px;
					display: block;
					margin: 0;
					border: 1px solid #fff;
				}
					label.tab span.tabBtn img{
						transform: rotate(0deg);
					}
					label.tab span.active img{
						transform: rotate(90deg);
					}
				input[type="checkbox"].inout{
				    display: none;
				}
					.accordionNav ul {
						-webkit-transition: all 0.5s;
						-moz-transition: all 0.5s;
						-ms-transition: all 0.5s;
						-o-transition: all 0.5s;
						transition: all 0.5s;
					}
						.accordionNav li {
							background: #f0f0f0;
							padding: 5px 15px;
							border-bottom: 1px solid #fff;
						}
						input[type="checkbox"].inout + ul{
							max-height: 0;
							overflow: hidden;
						}
						input[type="checkbox"].inout:checked + ul{
						    max-height: 1500px;
						}
			section.report .reportMain{
				width: 100%;
			}
				section.report .reportMain h2{
					width: 100%;
					border: 1px solid #008132;
					border-left: 6px solid #008132;
					font-size: 100%;
					font-weight: 900;
					padding: 6px 10px;
					-webkit-box-sizing: border-box;
					box-sizing: border-box;
				}
				section.report .reportMain .listBox{
					width: 100%;
					overflow: hidden;
					margin-top: 4px;
				}
					section.report .reportMain .listBox .listSet{
						float: left;
						width: 49%;
						margin: 2% 2% 0 0;
					}
					section.report .reportMain .listBox .listSet:nth-of-type(2n){
						margin-right:0;
					}
					section.report .reportMain .listBox .listSet:nth-of-type(2n+1){
						clear: both;
					}
						section.report .reportMain .listBox .listSet figure{
							width: 100%;
							height: auto;
						}
							section.report .reportMain .listBox .listSet figure a{
								width: 100%;
								height: 180px;
								display:block;
							}
							section.report .reportMain .listBox .listSet figure img{
							}
						section.report .reportMain .listBox .listSet figcaption{
							width: 100%;
							height: auto;
							margin: 6px 0;
							padding: 3px 0;
							border-top: 1px dotted #333;
							border-bottom: 1px dotted #333;
							font-size: 82%;
						}
							section.report .reportMain .listBox .listSet figcaption a:hover{
								text-decoration: none;
								color: #e10000;
							}
							section.report .reportMain .listBox .listSet figcaption span{
								color: #008132;
								font-size: 80%;
							}			



/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


